package com.qmth.distributed.print.business.bean.dto.professional;

import java.util.List;

public class ProfessionalExportHead {

    private String requirementName;
    private int sortNum;
    private List<String> subName;

    public ProfessionalExportHead() {
    }

    public ProfessionalExportHead(String requirementName, int sortNum, List<String> subName) {
        this.requirementName = requirementName;
        this.sortNum = sortNum;
        this.subName = subName;
    }

    public String getRequirementName() {
        return requirementName;
    }

    public void setRequirementName(String requirementName) {
        this.requirementName = requirementName;
    }

    public int getSortNum() {
        return sortNum;
    }

    public void setSortNum(int sortNum) {
        this.sortNum = sortNum;
    }

    public List<String> getSubName() {
        return subName;
    }

    public void setSubName(List<String> subName) {
        this.subName = subName;
    }
}
